Bug 977171 - [abrt] gnome-shell-3.4.1-6.fc17: g_dbus_connection_real_closed: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-6.fc17: g_dbus_connection_real_closed: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:822cdb54edac2174690e1540df8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 21:47 EDT by Gregory Trivett
Modified: 2013-08-01 03:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.00 MB, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: core_backtrace (1.23 KB, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: dso_list (19.57 KB, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: environ (931 bytes, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: maps (49.98 KB, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: open_fds (323 bytes, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: proc_pid_status (766 bytes, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details
File: var_log_messages (863 bytes, text/plain)
2013-06-23 21:48 EDT, Gregory Trivett
no flags Details

  None (edit)
Description Gregory Trivett 2013-06-23 21:47:49 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
backtrace_rating: 4
cmdline:        gnome-shell --gdm-mode
crash_function: g_dbus_connection_real_closed
executable:     /usr/bin/gnome-shell
kernel:         3.8.13-100.fc17.i686
runlevel:       N 5
uid:            42
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #4 g_dbus_connection_real_closed at gdbusconnection.c:798
 #6 ffi_call_SYSV at ../src/x86/sysv.S:64
 #7 ffi_call at ../src/x86/ffi.c:303
 #8 g_cclosure_marshal_generic at gclosure.c:1454
 #14 emit_closed_in_idle at gdbusconnection.c:1369
 #20 meta_run at core/main.c:555
Comment 1 Gregory Trivett 2013-06-23 21:48:03 EDT
Created attachment 764390 [details]
File: backtrace
Comment 2 Gregory Trivett 2013-06-23 21:48:07 EDT
Created attachment 764391 [details]
File: cgroup
Comment 3 Gregory Trivett 2013-06-23 21:48:10 EDT
Created attachment 764392 [details]
File: core_backtrace
Comment 4 Gregory Trivett 2013-06-23 21:48:14 EDT
Created attachment 764393 [details]
File: dso_list
Comment 5 Gregory Trivett 2013-06-23 21:48:18 EDT
Created attachment 764394 [details]
File: environ
Comment 6 Gregory Trivett 2013-06-23 21:48:22 EDT
Created attachment 764395 [details]
File: limits
Comment 7 Gregory Trivett 2013-06-23 21:48:25 EDT
Created attachment 764396 [details]
File: maps
Comment 8 Gregory Trivett 2013-06-23 21:48:28 EDT
Created attachment 764397 [details]
File: open_fds
Comment 9 Gregory Trivett 2013-06-23 21:48:32 EDT
Created attachment 764398 [details]
File: proc_pid_status
Comment 10 Gregory Trivett 2013-06-23 21:48:36 EDT
Created attachment 764399 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 22:13:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 03:45:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.